/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

/* Header Menu Mobile Responsive ST */
.header-menu li.menu-item.menu-item-391 {
    display: inline-block;
    background: #06292D;
    border-radius: 25px;
	padding: 0px 25px;
}
.header-menu li.menu-item.menu-item-391 a,
.header-menu li.menu-item.menu-item-391 a:hover,
.header-menu li.menu-item.menu-item-391 a:active {
	color: #FFFFFF;
}
.header-menu li.menu-item.menu-item-391:hover {
	background: #083B37;
}
.header-menu li.menu-item.menu-item-392 {
    display: inline-block;
    background: #F5FF80;
    border-radius: 25px;
	padding: 0px 35px;
}
.header-menu li.menu-item.menu-item-392:hover {
	background: #DAE557;
}
.header-menu li.menu-item.menu-item-392 a,
.header-menu li.menu-item.menu-item-392 a:hover,
.header-menu li.menu-item.menu-item-392 a:active {
	color: #000000;
}
.header-menu  .elementor-nav-menu {
	padding: 20px;
}
/* Header Menu Mobile Responsive EN */

/* Home - Insights Section Border ST */
.latest-insight-home .e-loop-item:last-child .elementor-element {
    border-right: none;
}
/* Home - Insights Section Border EN */

/* Home - Announcement Section Border ST */
.announcement-home .e-loop-item:nth-child(3) .elementor-element,
.announcement-home .e-loop-item:nth-child(5) .elementor-element{
    border-right: none;
    padding-right: 0;
}
/* Home - Announcement Section Border EN */

/* Insgights - Blog Pagination in Mobile Device ST */
.blog-pagination span.page-numbers.current {
    border-radius: 12px;
    background: #F1F1F1;
    padding: 10px;
}
/* Insgights - Blog Pagination in Mobile Device EN */

.elementor-element .blog-box-hover:hover .elementor-heading-title,
.elementor-element .blog-box-hover:hover .elementor-widget-theme-post-excerpt .elementor-widget-container{
	color: #FFFFFF !important;
}
.category-announcements .blog-box-hover:hover {
	background: #FFFFFF !important;
}

/* Single Blog Table Content ST */
/* .table-content .elementor-toc__header {
    display: none;
} */

.table-content ol.elementor-toc__list-wrapper {
    display: flex;
    gap: 20px;
}

.table-content .elementor-toc__list-item {
    padding: 18px 30px;
}

.table-content .elementor-toc__list-item:hover {
    background: #F1F1F1;
}

.table-content ol.elementor-toc__list-wrapper .elementor-toc__list-item-text-wrapper:before {
    display: block;
    padding-bottom: 10px;
}

.table-content .elementor-toc__list-item-text-wrapper {
    display: block;
}

.table-content .elementor-toc__list-item-text-wrapper:before {
    font-size: 19px;
    color: #B7B7B7;
}

.table-content a.elementor-toc__list-item-text.elementor-item-active {
    font-weight: 700;
}

@media only screen and (max-width: 370px) {
    .table-content .elementor-toc__list-item {
        padding: 18px 10px;
    }

    .table-content ol.elementor-toc__list-wrapper {
        gap: 5px;
    }
}

.table-content .elementor-toc__list-item.active-toc{
    background-color: #f1f1f1;
}

/* Single Blog Table Content EN */

/* Blog Social Share BTN ST */
.social-share .elementor-share-btn {
    display: block;
    border-radius: 0;
}
/* Blog Social Share BTN EN */

/* Single Blog Heading ST */
.single-post h4.wp-block-heading {
    color: #083B37;
	font-weight: 700;
}
/* Single Blog Heading EN */

/* Single Blog Breadcrumb ST */
.single-post .rank-math-breadcrumb a,
.single-post .rank-math-breadcrumb span{
	font-size: 13px;
	font-family: 'Overpass Mono';
	color: #7D7D7D;
}
/* Single Blog Breadcrumb EN */

/* Collaboration filter ST*/
.collaboration-filter {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 50px;
}
.collaboration-title {
    font-size: 45px;
    line-height: 55px;
    font-weight: 700;
    font-family: 'Overpass Mono';
    color: #000000;
    margin: 0;
}
.collaboration-filter select{
    font-size: 16px;
    line-height: 24px;
    font-weight: 700;
    font-family: 'Overpass Mono';
    width: auto;
    color: #FFFFFF;
    background-color: #083B37;
    padding: 12px 24px;
    border-radius: 25px;
    border: none;
}
.collaboration-filter select:focus-visible {
    border: none;
    outline: none;
}
.collaboration-logo {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    row-gap: 50px;
    column-gap: 70px;
}
@media only screen and (max-width: 767px) {
    .collaboration-title {
        font-size: 25px;
        font-weight: 35px;
    }
    .collaboration-filter {
        display: block;
        padding-bottom: 30px;
    }
    .collaboration-logo {
        row-gap: 40px;
    }
}
/* Collaboration filter EN*/

/* First-party insights ST*/
.diu-insights-main {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 20px;
}
.diu-insight-content-top {
    border-top: 1px solid #000000;
    border-bottom: 1px solid #000000;
    padding: 16px 0;
    margin-bottom: 30px;
}
.diu-insight-content-bottom {
    border-top: 1px solid #000000;
    border-bottom: 1px solid #000000;
    padding: 16px 0;
    margin-top: 30px;
} 
.diu-insights-main p { 
   font-size: 16px;
   line-height: 24px;
   font-weight: 400;
   font-family: 'Overpass Mono';
   color: #000000  ; 
   margin-bottom: 15px;
}
.diu-insights-main p a{
    color: black !important;
}
.diu-insights-main .diu-btn {
   font-size: 12px;
   line-height: 20px;
   font-weight: 400;
   font-family: 'Overpass Mono';
   color: #7D7D7D;
}
.diu-insight-even {
    padding-top: 70px;
}
@media only screen and (max-width: 900px) {
    .diu-insights-main {
        grid-template-columns: repeat(3, 1fr);
    }
    .diu-insights-main img {
        width: 100%;
    }
    .diu-insight-even {
     padding-top: 0px;
    }
}
@media only screen and (max-width: 550px) {
    .diu-insights-main {
        grid-template-columns: repeat(2, 1fr);
    }
}
/* First-party insights EN*/

/* Auto readmore btn ST*/
/* .diu-auto-read-more {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  position: relative;
}

.diu-auto-read-more.expanded {
  -webkit-line-clamp: unset;
}

.diu-read-more-link {
  display: inline-block;
  color: #0073aa;
  cursor: pointer;
  text-decoration: underline;
} */

.diu-more-text { 
    display: none; 
}
.diu-read-more-toggle {
    font-size: 13px;
    font-weight: 700;
    color: #000000;
}
/* Auto readmore btn EN*/